Minecraft / Texture Packs

CYGNUS WALL! Night & Day Sky Texture Pack! ALL VERSIONS!

  • 3
  • 5
  • playlist_add
  • share
  • more_horiz
avatar StingrayProductions
Level 59 : Grandmaster Architect
48

A Minecraft Night & Day Sky Texture Pack

ALL VERSIONS!


This texture pack adds the Cygnus Wall Nebula to the skies! It looks great both day and night and also with shaders!


Watch the preview!
8WxUX_Gg17A




TERMS OF USE:
YOU MAY:
- Use this pack for Youtube videos (and others) as long as you give credit with a link back to this webpage.
-Use for personal use.

YOU MAY NOT:
-Redistribute without authorization from me (that includes uploading my texture pack to your webpage for others to download, they must download it here)!
-Share just the direct mediafire link without my permission! It supports me, please use the PMC link!
-Use in your own texture packs without my permission! (I'm pretty nice, just ask and I may say yes!)
-Use for remixes or other compilations without my permission!
-Use as an attached server texture pack. If you want your players to use it, please redirect them here!
-Use in any way that could be deemed illegal or unlawful! Please respect the law!
Progress100% complete
Game VersionMinecraft 1.13
Resolution512x512
Tags

4 Update Logs

Update #4 : 12/04/2018 9:39:38 pmDec 4th

Updated so now that the download page has the universal pack. The universal pack will work with "ANY" version of Optifine or Minecraft.
LOAD MORE LOGS

Comments : 6

star Login or register to post a comment.

Show Comments

1 - 6 of 6

  • Slam_uel
  • Level 1
  • New Miner
  • November 17, 2018, 12:45 am
Hey, do we need a shader for the sky to work ?
No. It requires optifine, but also optifine in 1.13.2 changed the way optifine works. See here how to fix texture packs for 1.13.2: https://www.youtube.com/watch?v=SvkWw_xKNYM


Eventually i'm going to make the pack universal so it works with every version of optifine.
  • Slam_uel
  • Level 1
  • New Miner
  • November 17, 2018, 11:38 pm
It works perfectly, thanks !
You're welcome!
  • TheSiren341
  • Level 1
  • New Crafter
  • October 20, 2018, 3:04 am
This is beautiful! Would you mind updating it to 1.12 or 1.13?
It works just fine in 1.12 or 1.13. If it bothers you that it says incompatible, you can just open the pack.mcmeta and change the pack type from 2 to 4. That's the only difference between older skies and new skies is that pack type.

1 - 6 of 6

Show Comments

Search

Browse

Site

© 2010 - 2018
planetminecraft.com

Welcome